.pageNav	{ clear: both; float: left; border: 0px solid white; font-family: Verdana, Helvetica, Georgia, Arial; font-size: 12px; font-weight: normal; color: #aaaaaa; }
.pageNavLDiv	{ float: left; border: 0px solid white; clear: both; font-family: Verdana, Helvetica, Georgia, Arial; font-size: 12px; font-weight: normal; color: #aaaaaa; }
.pageNavLDiv span { font-family: Verdana, Helvetica, Georgia, Arial; font-size: 12px; font-weight: normal; color: #ffffff; }
.pageNavMDiv	{ width: 300px; float: left; text-align: center; border: 0px solid white; font-family: Verdana, Helvetica, Georgia, Arial; font-size: 13px; font-weight: normal; color: #aaaaaa; }
.pageNavLink	{ padding-left: 2px; padding-right: 2px; text-decoration: none; font-size: 16px; font-family: Verdana, Helvetica, Georgia, Arial; color: #68F874; font-weight: normal; }
.pageNavLink:hover { text-decoration: underline; }
.pageNavSel 	{ padding-left: 2px; padding-right: 2px; font-weight: bold; color: #E4FC42; font-size: 16px; }
.pageNavRDiv	{ float: left; border: 0px solid white; text-align: right; }

.favContainer		{ clear: both; float: left; margin-top: 3px; margin-left: 2px; min-height: 300px; }
.favThumbBorder { border-radius: 7px; float: left; width: 200px; height: 167px; padding: 1px; margin-left: 6px; margin-right: 4px; margin-bottom: 10px; }
.favThumb				{	float: left; width: 200px; height: 167px; overflow: hidden; }
.favThumb	a			{	cursor: hand; cursor: pointer; text-decoration: none; }
.favThumb	img		{	width: 198px; height: 165px; border-radius: 7px; border: 1px solid #000000; opacity: 0.9; }
.favThumb span 	{ visibility: hidden; position: relative; top: -15px; opacity: 0.8; float: left; margin-left: 1px; padding-left: 3px; padding-right: 13px; display: block; width: 182px; font-style: italic; font-family: Verdana; font-weight: bold; font-size: 14px; line-height: 16px; text-decoration: none; background-color: #000000; color: #ffffff; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; }
.removeFav			{ float: left; position: relative; top: -166px; left: 179px; width: 20px; cursor: hand; cursor: pointer; }
.removeFav img  { float: left; width: 20px; height: 20px; border-width: 1px solid #000000; border-bottom-left-radius: 7px; border-top-right-radius: 7px; }
.noFavMsg				{ clear: both; float: left; color: #ffffff; margin: 40px; }
.playerName			{ float: right; margin-right: 20px; margin-left: 5px; color: #ffffff; font-size: 13px; }
.playerLink			{ float: right; font-size: 14px; color: #39E964; text-decoration: none; cursor: pointer; }
.playerLink:hover { text-decoration: underline; }
.playerLinkDelimiter { float: right; margin-right: 5px; margin-left: 5px; font-size: 15px; color: #ffffff; }
#regFormDiv			{ float: left; width: 100%; }
#regFormDiv td	{ font-size: 14px; }
#regFormDiv input	{ font-size: 14px; }
#registerButton { padding: 3px 8px; background-color: #000000; color: #4CF855; font-weight: bold; border: 1px solid #cccccc; font-size: 14px; border-radius: 5px; cursor: pointer; }
#registerButton:hover { color: #F0F868; }
#rankDiv        { float: right; margin-right: 50px; }
#rankDiv img    { height: 25px; }
#rankDiv span   { vertical-align: top; margin: 0 0 10px 5px; font-weight: bold; font-size: 22px; font-family: Tahoma; color:#F0F868; }
.leaderboardHeader { margin-top: 5px; display: flex; width: 100%; }
.leaderboardHeader div { flex-grow: 0; padding-right: 17px; text-align: right; font-family: Tahoma, Verdana; font-size: 16px; color: #cccccc; background-color: #094773; border-right: 1px solid #dddddd; border-top: 1px solid #5BD2F9; border-bottom: 1px solid #5BD2F9; }
.leaderboardRow { clear: both; float: left; width: 100%; border-top: 1px solid #333333; margin-top: 10px; padding: 12px 0 0 0; }
.leaderboardRowRank { float: left; font-size: 48px; color: #ffffff; width: 66px; text-align: right; padding-right: 14px; padding-top: 20px; }
.leaderboardFlagCon { float: left; font-size: 14px; color: #F0F868; color: #ffffff; width: 70px; text-align: center; padding-right: 5px; padding-top: 20px; }
.leaderboardFlagCon img { width: 48px; height: 48px; margin: 5px auto; }
.leaderboardLevel { float: left; font-size: 48px; color: #F0F868; width: 95px; overflow: hidden; text-align: right; padding-right: 15px; padding-top: 20px; }
 
.ctTopLeft			{ width: 5px; height: 22px; background: url('/slike/common/topL.gif'); }
.ctTitle				{	height: 22px; padding: 1px 0px 0px 3px; background: url('/slike/common/top.jpg'); background-repeat: repeat-x; color: #ffffff; font-style: normal; font-weight: bold; font-size: 12px; }
.ct2Title				{	height: 22px; background: url('/slike/common/top.jpg'); color: #ffffff; font-style: normal; font-weight: bold; font-size: 12px; background-repeat: repeat-x; }
.ctTopRight			{ width: 14px; height: 22px; background: url('/slike/common/topR.gif'); background-repeat: no-repeat; }
.ctsTopLeft			{ width: 5px; height: 9px; background: url('/slike/common/topL2.gif'); }
.cts2TopLeft		{ width: 5px; height: 9px; background: url('/slike/common/topL3.gif'); }
.ctsTitle				{ height: 9px; background: url('/slike/common/top2.gif'); background-repeat: repeat-x; }
.cts2Title			{ height: 9px; background: url('/slike/common/top3.gif'); background-repeat: repeat-x; }
.ctsTopRight		{ width: 14px; height: 9px; background: url('/slike/common/topR2.gif'); background-repeat: no-repeat; }
.cts2TopRight		{ width: 14px; height: 9px; background: url('/slike/common/topR3.gif'); background-repeat: no-repeat; }
.ctBorder				{ padding-left: 0px; border-left: 1px solid #999999; border-right: 1px solid #999999; background-color: #000000; }
.ct2Border			{ padding-left: 0px; border-left: 1px solid #555555; border-right: 1px solid #555555; background-color: #000000; }
.ctBottomLeft		{ background: url('/slike/common/bottomL.gif'); background-repeat: no-repeat; }
.ctBottom				{ height: 9px; background: url('/slike/common/bottom.gif'); background-repeat: repeat-x; }
.ct2Bottom			{ height: 6px; background: url('/slike/common/bottom.gif'); background-repeat: repeat-x; }
.ctBottomRight	{ background: url('/slike/common/bottomR.gif'); background-repeat: no-repeat; }

.marginTop      { margin-top: 7px; }
.smallText			{ font-size: 10px; color: #B6B5B5; }
.centered				{ margin: 0 auto; }
.container		 	{ float: left; border-radius: 10px; padding: 5px; border: 1px solid #555555; background-color: #000000; }
.ptMoreGames		{ width: 100%; margin: 5px; color: #dddddd; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; text-align: center; }
.ptThumbDiv 		{ float: left; width: 105px; height: 105px; margin-top: 2px; }
.ptThumbImg 		{ border: 2px solid #ffffff; width: 100px; height: 100px; }
.ptLayout 			{ margin: 0 auto; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; -webkit-justify-content: space-around; -ms-flex-pack: distribute; align-items: center; -webkit-align-items: center; -ms-flex-align: center; }
.ptBase 				{ width: 100px; height: 100px; margin: 0 2px 5px 2px; border: 1px solid #ffffff; }
.ptSmall 				{ width: 88px; height: 88px; margin: 0 2px 5px 2px; border: 1px solid #ffffff; }

#gameDiv				{ float: left; padding-top: 5px; padding-left: 2px; }
#categoryTitle  { width: 62px; padding-left: 5px; padding-right: 2px; padding-top: 4px; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#categoryLinks	{ padding-top: 4px; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; color: #85C19B; }
#timesPlayed		{ text-align: right; padding-left: 0px; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#descTitle			{ margin-left: 2px; padding-left: 4px; margin-top: 15px; font-size: 11px; font-weight: bold; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#descText				{ margin-left: 2px; padding-left: 4px; margin-top: 2px; font-size: 11px; font-weight: normal; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#howToPlay			{ float: left; margin-left: 2px; padding-left: 4px; margin-top: 12px; font-size: 11px; font-weight: normal; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#gameOptsDiv		{ float: right; margin-right: 10px; margin-top: 2px; font-size: 10px; }
#FavoritesImgDiv { padding-left: 0px; margin-left: 25px; text-align: center; width: 109px; height: 66px; }
#gameFrameDiv   { clear: both; float: left; overflow: hidden; border-top: 1px solid #c6c5c5; border-bottom: 1px solid #c6c5c5; margin-left: 6px; margin-top: 10px; padding-top: 8px; padding-bottom: 8px; }
#gameObjectDiv  { clear: both; float: left; }
#fullscreenDiv	{ background: url('/slike/common/blueButton.jpg'); margin-left: 15px; padding-top: 7px; text-align: center; width: 130px; height: 24px; }
#fullscreenDiv a 	{ padding: 3px; margin: 0px; font-size: 10px; }

#vtTable				{ float: left; margin-left: 12px; margin-top: 2px; padding-top: 0px; border-width: 0px; }
#vtOpts				  { height: 30px; line-height: 30px; }
.vtText					{ font-weight: normal; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
.vtBtn					{ width: 39px; height: 21px; border-width: 0px; }
#vtYesTxt				{ line-height: 20px; height: 20px; text-align: right; padding-top: 0px; padding-bottom: 0px; font-weight: normal; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#yesPercentBar	{ float: left; margin-top: 5px; background-color: #16A124; font-size: 10px; line-height: 11px; height: 11px; margin-left: 2px; margin-bottom: 0px; }
#yesPercentBarCount { float: left; margin-top: 3px; margin-left: 2px; margin-bottom: 0px; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#vtNoTxt				{ text-align: right; padding-bottom: 3px; margin-top: 0px; font-weight: normal; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#noPercentBar		{ float: left; margin-top: 2px; background-color: #A11516; font-size: 10px; line-height: 11px; height: 11px; margin-left: 2px; margin-top: 1px; }
#noPercentBarCount { float: left; margin-left: 2px; margin-bottom: 2px; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica, Georgia, Arial; color: #c6c5c5; }
#voteBack				{ text-align: center; background: url('/slike/common/voteBack2.jpg'); background-repeat: no-repeat; width: 110px; height: 35px; font-size: 14px; }
#ptPercentage		{ padding-top: 8px; padding-left: 1px;  font-weight: bold; font-size: 16px; font-family: Verdana, Helvetica, Georgia, Arial;  }

#adDiv234x60	  { float: left; font-size: 10px; color: #555555; width: 244px; margin-top: 8px; margin-left: 5px; }
#bottomGameUIDiv { clear: both; float: left; margin-top: 4px; padding-left: 10px; }
#webTextDiv			{ float: left; margin-left: 2px; font-size: 10px; font-family: Verdana, Helvetica, Georgia, Arial; color: #C6C5C5; }
.webTextTitle   { color: #ffffff; line-height: 14px; font-size: 11px; font-family: Verdana, Helvetica, Georgia, Arial; text-decoration: underline; }
.gameVideoDiv		{ float: left; padding-top: 12px; margin-top: 4px; margin-left: 2px; height: 99px; width: 449px; background: url('/slike/common/filmStrip2.jpg'); background-repeat: repeat-x; }
.gameVideoImg		{ width: 120px; height: 75px; border-width: 0px; }
#playBtnImg			{ width: 80px; height: 75px; border-width: 0px; }
#adDiv160x90		{ float: left; margin-top: 20px; margin-left: 50px; font-size: 10px; font-family: Verdana, Helvetica, Georgia, Arial; color: #C6C5C5; width: 160px; }

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../slike/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../slike/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
.lb-like{
    margin:0;
    display:block;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

.imageRow {
  *zoom: 1;
  margin: 4px 8px 8px 0px;
}
.imageRow b{margin:0;}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 3px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #0098ff;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
